name: Views Bootstrap
type: module
description: 'Views Twitter Bootstrap Components.'
package: Views
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - drupal:views
libraries:
  - views_bootstrap/components

# Information added by Drupal.org packaging script on 2022-02-24
version: '8.x-3.9'
project: 'views_bootstrap'
datestamp: 1645730267
